<h1>Busqueda: <small>{{ termino }}</small></h1>

<hr>

<div class="row" *ngIf="heroes.length == 0">
    <div class="col-md-12">
        <div class="alert alert-info" role="alert">
            No existen resultado con el termino: {{ termino }}

        </div>

    </div>
</div>

<div class="card-columns">

    <app-heroe-tarjeta [heroe]="heroe" [index]="i" *ngFor="let heroe of heroes; let i=index"></app-heroe-tarjeta>



</div>